import actionTypes from '../actiontype/refreshImg';

const refreshImg = (content,data)=>{
    return Object.assign({},content,data);
};

const emptyImg = ()=>{
    return {}
}

export default function(state={}, action) {
    switch (action.type) {
        case actionTypes.REFRESHIMG:
            return refreshImg(state,action.data)
        case actionTypes.EMPTYIMG:
            return emptyImg();
        default:
            return state;
    }
}